QuikrBox admin - Bug #5922

Product manage menu in sidebar > If | edit any product or apply any filter then the sidebar menu link
not seems active. It should remain active always whatever activity we do in product manage section.

02/28/2023 05:52 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Narendra Singh

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/28/2023

0%
0.00 hour
0.00 hour

Description
History

#1 - 06/28/2023 04:31 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
